uuid: d3997a2e-6f95-42cf-b9dd-c29eb282bafa
langcode: en
status: true
dependencies:
  config:
    - media.type.video
id: media.video.status
field_name: status
entity_type: media
bundle: video
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
